h1{
	padding-top:10px;
}

#big_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y center;
	-webkit-background-size:320px 55px;
	overflow:hidden;
	text-align:center;
}


/********************************/
/*ビッグボーナス*/
/********************************/

#big_txtbg{
	background:url(../img/big_txtbg.jpg) no-repeat center;
	-webkit-background-size:300px 185px;
	padding-top: 15px;
}

#big_movie{
	width:280px;
	margin:15px auto 0px auto;
	background:url(../img/big_movie_middle.jpg) repeat-y center;
	-webkit-background-size:280px 5px;
	line-height:0;
}

.movie_txt{
	line-height:15px;
	padding:5px 0;
}

#big_movie dt{
	margin:10px auto 5px auto;
}

#big_movie dd{
	margin-bottom:15px;
}

#cutin{
	text-align:center;
	margin:15px auto;
	line-height:0;
	background:url(../img/big_set_middle.jpg) repeat-y center;
	-webkit-background-size:280px 5px;
}

.cutin_d{
	padding-top:5px;
}

.cutin_a{
	padding-top:2px;
}

.big_cutintittle{
	width:247px;
	height:34px;
	margin:0px auto 0px auto;
}
/********************************/
/*スリック*/
/********************************/
.slider{
	width: 230px !important;
  margin: 10px auto 18px;
	height: auto !important;
}
.slider img{
	width: 100%;
}
.prev{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 80px;
}
.next{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 80px;
}
.slick-dotted.slick-slider{
	margin: 0 auto 10px;
}
.slick-dots{
	position: relative;
}
.slick-dots li{
	height: 16px;
  width: 16px;
  margin: 0 5px;
}
.slick-dots li button{
	height: 16px;
  width: 16px;
	color: #000;
	padding: 0;
}
.slick-dots li button:before{
	width: 16px;
  height: 16px;
}
